# Mackerel

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material / Agricultural |
| Used For | Input (Garum production) |
| Buy Price | 16 Dinare |
| Sell Price | 6 Dinare |
| Available From | Plebeians |

## Production

**Produced By:** [Mackerel Fishing Hut (Latium)](../buildings/mackerel-fishing-hut-latium.md)

**Consumed By:** [Garum Maker (Latium)](../buildings/garum-maker-latium.md)
